Subject: New Reply Received - Item broken order #9769859906
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 09:22:38 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Item broken order #9769859906  Ticket comment <div><div dir="auto">Hi,</div></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for getting back to me.</div>
<div dir="auto"><br></div>
<div dir="auto">I understood what you’ve said but the item got broken not because of me using it badly but because your staff who assembled it put too hard the screws, so they broke the bassinet base (see pictures on my previous emails). Which lead to my 1 month baby to fall down!! Which is unacceptable! When we buy babies products, we are looking for safety, which was not delivered with that product.</div>
<div dir="auto"><br></div>
<div dir="auto">This happened 3 weeks ago and I contacted your support team over the phone and they told me I will get reimbursed. Even if you don’t want to come and get the item back, I need you to reimburse me the money, so I can buy another bassinet. I will not just accept your apologies...</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for doing the necessary.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Souhony.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 9 Apr 2020 at 1:13 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Souhony,</div>
<div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order no #9769859906<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products.</div>
<div><br></div>
<div>As per the policy, (Bassinet) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div><br></div>
<div>Also, if there is any damaged item we only accept the item within 14 days of the delivery and we do not accept the return of used item.</div>
<div>
<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div style="line-height:normal;margin:0cm 0cm 0pt"></div>
<div>
<div style="font-family:arial,sans-serif">
<b style="color:rgb(68,68,68);font-family:Arial,sans-serif;font-size:x-small">Souhony Jean Yves BRAGBO</b><br>
</div>
<div>
<font><font color="#444444"><b>--------------------------------------------------------------------------------------------------</b></font><br><span style="font-family:Arial,sans-serif"><font color="#444444"><b>Data Science </b></font></span></font><b style="color:rgb(68,68,68);font-family:Arial,sans-serif;font-size:x-small">Senior Manager</b>
</div>
<div><b style="color:rgb(68,68,68);font-family:Arial,sans-serif;font-size:x-small">Business Bay, Dubai, United Arab emirates (UAE)</b></div>
<div style="font-family:arial,sans-serif">
<span style="font-size:x-small;font-family:Arial,sans-serif"><font color="#444444"><b>Mobile</b></font></span><span style="font-size:x-small;color:rgb(153,153,153);font-family:Arial,sans-serif"> : + 971 (0) 56 996 1511</span><span style="color:rgb(153,153,153);font-family:Arial,sans-serif;font-size:x-small"> </span>
</div>
<div style="font-family:arial,sans-serif"><span style="font-family:Arial,sans-serif"><font><font color="#444444"><b>E-mail</b></font><font color="#00a5ba"> : </font><a href="mailto:[email-masked]" style="color:rgb(17,85,204)" target="_blank" rel="noreferrer">[email-masked]</a></font></span></div>
</div>
<div><br></div>
<div></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/658071